

.header__top {
    background-color: #002046fc;
    }
    .header__bottom,.doctor-widget {
    background-color: #00204699;
    }
    .doctor-widget, .cookie__wrapper {
    background-color: #002046;
    }
    
    .category-card::before, .testimoninal-card__footer, .post-card__date {
    background-color: #0078fd;
    }
    
    .btn--base, .btn--base:hover, .feature-card, .call-item .icon, .subscribe-form .subscribe-btn, .footer-widget .social-link-list li a, .pagination .page-item.active .page-link, .card-view-btn-area button.active{
    background-color: #0078fd;
    }
    .preloader .preloader-container .animated-preloader,
    .preloader .preloader-container .animated-preloader:before,
    .action-widget__title::after,
    .doctor-details-header::before,
    .custom-file-upload::before,
    .action-sidebar-close,
    .action-sidebar-open,
    .doctor-slider .slick-dots li.slick-active button,
    .blog-details__thumb .post__date .date,
    .select2-container--default .select2-results__option--highlighted[aria-selected],
    .sidebar .widget .widget__title::after {
    background: #0078fd;
    }
    
    .header.menu-fixed .header__bottom {
    background-color: #002046;
    }
    
    .work-card-item::before {
    border-top: 1px dashed #0078fd35;
    }
    
    .action-sidebar {
    border-color: #0078fd38;
    background-color: #0078fd17;
    }
    
    .footer-action-wrapper {
    border: 2px solid #0078fda6;
    }
    
    
    .header .main-menu li.active a {
    color: #0078fd;
    }
    
    .dropdown-lang .dropdown-menu li:hover {
    background-color: #0078fd !important;
    }
    
    .header .main-menu li a:hover, .header .main-menu li a:focus {
    color: #0078fd;
    }
    
    .text--base, a:hover, .doctor-info-list li i, .work-card-item::after, .read-more {
    /*color: #0078fd !important;*/
    }
    
    .caption-list-two {
    padding: 0.625rem 0.9375rem;
    background-color: #0078fd1a;
    }
    
    
    .box--border {
    border: 4px solid #0078fd8c;
    }
    
    .footer::before, .footer__bottom::after{
    background-color: #002046;
    }
    
    .form--control{
    border-color: #0078fd;
    }
    
    .form--control:focus {
    border-color: #0078fd !important;
    }
    
    .form--control:focus {
    box-shadow: 0 0 5px #0078fd35 !important;
    }
    
    
    @media (max-width: 575px) {
    .category-slider .slick-arrow {
    background-color: #0078fd;
    }
    }